.resources
  width: 100%
  top: 0
  left: 0
  position: absolute
  .imageLoader-buttons
    margin: 0
  &-header__wrapper
    padding: 20px 20px 20px 30px
    background: #fff
    border-bottom: 1px solid rgba(0, 37, 59, 0.1)
    .header-part
      margin-bottom: 0
      .buttons-group
        .select
          &:first-child
            margin-right: 20px
  .main-part
    display: flex
    .resources-sidebar
      min-width: 230px
      overflow-y: scroll
      overflow-x: hidden
      height: calc(100vh - 145px)
      background: #fff
      border-right: 1px solid #f4f4f4
      li
        padding: 30px 15px 30px
        border-bottom: 1px solid #f4f4f4
        color: #B3C0CE
        font-size: 18px
        font-weight: 600
        text-transform: uppercase
        cursor: pointer
        position: relative
        .date
          font-size: 11px
          display: block
          margin-top: 10px
        .icons
          position: absolute
          top: 10px
          right: 15px
          svg
            g
             fill: #B3C0CE
             transition: 0.1s
            &:hover
              g
               fill: rgb(68, 86, 108)
      .active
        background: #F9F9F9
        border-right: 0
        color: #0079C4
        position: relative
        &:after
          content: ''
          position: absolute
          width: 1px
          height: 100%
          right: -1px
          top: 0
          background: #F9F9F9
    .resources-info
      width: 100%
      padding: 30px 50px
      .list-wrapper
        overflow: auto
        height: calc(80vh - 70px)
        position: absolute
      .resources-list
        min-width: 565px
        &>li
          display: inline-block
          margin-right: 30px
          margin-bottom: 30px
          height: 250px
          width: calc((100% / 4) - 33px)
          min-width: 250px
          background: #fff
          border-radius: 4px
          border: 1px solid #B3C0CE
          transition: 0.3s
          &:hover
            box-shadow: 1px 2px 24px 0 rgba(157, 157, 157, 0.5)
          .img-block
            width: 100%
            height: 180px
            background-color: $dodger-blue
            div
              height: 180px
              display: flex
              justify-content: center
              align-items: center
            img
              object-fit: cover
              width: 100%
              height: 180px
              border-radius: 4px 4px 0 0
            .name
              font-size: 57px
              color: #FFFFFF
          .caption
            position: relative
            display: flex
            justify-content: space-between
            align-items: center
            height: 70px
            padding-left: 20px
            .info
              span
                display: block
              .name
                font-size: 15px
                color: #3F536E
              .date
                font-size: 13px
                color: #8DABC4
                font-weight: 200
                margin-top: 5px
            .more-button
              border: 0
              cursor: pointer
            .outside-wrapper
              position: absolute
              right: 15px
              bottom: 50px
              background: #fff
              width: 145px
              border-radius: 8px
              border: 1px solid rgba(63,87,110,0.25)
              li
                display: flex
                align-items: center
                font-size: 15px
                padding-top: 10px
                padding-bottom: 10px
                color: #B3C0CE
                cursor: pointer
                &:hover
                  color: #3F536E
                  svg
                    g, use
                      fill: #3F536E
                svg
                  margin-right: 7.5px
                  margin-left: 15px
                  g
                    fill: #B3C0CE
              a
                color: #B3C0CE
                display: flex
                align-items: center
                font-size: 15px
                &:hover
                  color: #3F536E
.resources.active
  width: calc(100% - 250px) !important

.resource-detail
  width: 250px !important
  position: absolute
  right: 0
  top: 0
  height: calc(100vh - 64px)
  background-color: #FFFFFF
  border-left: 1px solid $payment-table-border
  .block
    padding: 110px 15px 0
    .img-block
      height: 185px
      font-size: 57px
      color: #FFFFFF
      border-radius: 4px
      &>div
        height: 185px
        display: flex
        justify-content: center
        align-items: center
    img
      width: 220px
      height: 185px
      object-fit: cover
    table
      margin-top: 35px
      tr
        height: 25px
        margin-top: 2px
        margin-bottom: 2px
        td
         &:first-child
           width: 85px
           font-size: 15px
           color: #3F536E
           font-weight: 600
         &:nth-child(2)
            font-size: 13px
            color: #44566C
